.single-section h1 {
  font-size: 40px;
  line-height: 135%;
  font-weight: bold;
  margin-top: 0!important;
  margin-bottom: 12px;
  padding-bottom: 6px;
}

.single-section .single-meta {
  padding-bottom: 12px;
  margin-bottom: 12px;
}

.single-section .single-meta span a {
  font-weight: 700;
  text-decoration: underline;
  color: rgba(36, 23, 23, 1);
}

.delimiter-col {
  padding-left: 0;
  padding-right: 0;
}

.single-image {
  margin-bottom: 24px;
}

.single-image img {
  width: 100%;
  height: auto;
}

.single-content {
  font-size: 19px;
  line-height: 135%;
  color: black;
}

.single-content p {
  margin-bottom: 24px;
  margin-top: 0;
}


.single-content p a {
  background: linear-gradient(270deg,#CC0000 0%,#FF0000 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff0;
  background-clip: text;
  color: #fff0;
}

.single-tags {
  padding-top: 12px;
  margin-bottom: 12px;
}

.single-tags > span {
  display: inline-block;
  margin-right: 7px;
}

.single-tags .single-tags-title {
  font-weight: 700;
}

.single-tags a {
  display: inline-block;
  margin-bottom: 12px;
  color: white;
  font-weight: 500;
  line-height: 20px;
  padding: 4px 16px;
  font-size: 12px;
  margin-right: 8px;
}

.single-author {
  margin-bottom: 24px;
}

.single-author-title {
  line-height: 42px;
  position: relative;
  font-size: 24px;
  font-weight: 800;
  padding-left: 16px;
  margin-bottom: 12px;
}

.single-author-title:before {
  content: '';
  display: block;
  position: absolute;
  width: 4px;
  height: 24px;
  left: 0;
  top: 10px;
  background: linear-gradient(0deg, #CC0000 0%, #FF0000 100%);
}

.single-author a {
  border: 1px solid #CC0000;
  display: block;
  padding: 24px;
  color: rgba(36, 23, 23, 1)!important;
}

.single-author-name {
  font-size: 24px;
  font-weight: 800;
  line-height: 20px;
  margin-bottom: 12px;
  color: rgba(36, 23, 23, 1)!important
}

.single-author-description {
  color: rgba(36, 23, 23, 1)!important;
}

.single-ad {
  text-align: center;
}

.single-ad img {
  max-width: 100%;
}

.section-aside .news-item.news-item-rounded .news-item-time {
  margin-bottom: 0;
}
.section-aside .news-item.news-item-rounded .news-item-title {
  margin-bottom: 6px;
}

.news-item-category-single > a {
  display: inline-block;
  margin-bottom: 12px;
  color: #fff;
  font-weight: 500;
  line-height: 24px;
  padding: 0 16px;
  height: 24px;
  font-size: 12px;
  margin-right: 12px;
}

.single-tags-item span {
  display: inline-block;
}

.related-articles.has-top-border {
  padding-top: 24px;
}

.related-articles .category-news-item {
  padding-bottom: 12px;
}

.single-newsletter {
  padding: 40px 48px;
  background-color: rgba(233, 233, 233, 1)
}

.single-newsletter .newsletter-text-subtitle {
  font-size: 16px;
  line-height: 135%;
}

.single-newsletter .newsletter-form {
  width: 480px;
  max-width: 100%;
}


.accordion {
  margin-bottom: 20px;
}

.accordion-group {
  margin-bottom: 2px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.accordion-group {
  border: none;
}

.accordion-heading {
  border-bottom: 0;
}

.accordion-heading a {
  color: #ff0000;
}

.accordion-heading a:after {
  color: #ff0000;
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 20px;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
}

.accordion-heading .accordion-toggle {
  font-weight: 700;
}

.accordion-heading .accordion-toggle img {
  width: 20px;
  position: relative;
  top: 4px;
}

.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
  -moz-transition: height .35s ease;
  -o-transition: height .35s ease;
  transition: height .35s ease;
}

.collapse.in {
  height: auto;
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: .35s;
  -o-transition-duration: .35s;
  transition-duration: .35s;
  -webkit-transition-property: height, visibility;
  -o-transition-property: height, visibility;
  transition-property: height, visibility;
}

.accordion-inner {
  padding: 9px 15px;
  border-top: 1px solid #e5e5e5;
}

#single-content-ad {
  margin-bottom: 15px;
}

.meta-delimiter {
  margin-left: 7px;
  margin-right: 7px;
}

.single-author-envelop {
  position: relative;
  width: 30px;
  height: auto;
  margin-left: 10px;
  top: 10px;
}

.aside-share-whatsapp {
  width: 44px;
  height: 44px;
  border-radius: 8px 0 0 8px;
  border: none;
  outline: none;
  background: #25d366;
  z-index: 999;
  bottom: 350px;
  right: 0;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  box-shadow: -5px 4px 10px 0 rgb(0 0 0 / .2);
  transition: opacity .3s ease-in-out;
  display: block;
}

.aside-share-whatsapp.opened {
  opacity: 1;
  visibility: visible;
}

.aside-share-whatsapp .inside {
  height: 32px;
  width: 32px;
  position: relative;
  top: 6px;
  left: 2px;
}

.aside-share-whatsapp .inside svg {
  transform: scale(0.7);
  position: absolute;
  top: -7px;
  left: -3px;
}
.aside-share-whatsapp .inside svg path {
  fill: #fff;
}


@media all and (max-width: 1399px) {
  .single-newsletter .newsletter-form {
    width: 400px;
  }
}
@media all and (max-width: 1199px) {
  .single-section .ad-250 {
    height: 185px;
  }

  .single-newsletter .newsletter-form {
    width: 100%;
    text-align: center;
    margin-top: 12px;
  }
}

@media all and (max-width: 991px) {
  .single-section .ad-250 {
    height: 250px;
  }
}

@media all and (max-width: 767px) {
  .single-label-google {
    margin-top: 10px;
  }
  
  .mobile-center {
    justify-content: center;
  }

  .google-label-center {
    text-align: center;
  }
}

@media all and (max-width: 575px) {
  .single-section h1 {
    font-size: 26px;
    line-height: 135%;
  }

  .single-author-name {
    font-size: 20px;
    line-height: 20px;
  }

  .single-image {
    margin-bottom: 12px;
  }

  .single-section .single-meta span,
  .single-section .single-meta a {
    font-size: 14px;
  }

  .single-content {
    font-size: 19px;
    line-height: 135%;
  }

  .single-newsletter {
    padding: 20px 24px;
  }


}